@font-face {
    font-family: 'Moririse2';
    font-display: swap;
    src: url('mobirise2.eot?f2bix4');
    src: url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
        url('mobirise2.woff2?f2bix4') format('woff2'),
        url('mobirise2.woff?f2bix4') format('woff'),
        url('mobirise2.ttf?f2bix4') format('truetype'),
        url('mobirise2.svg?f2bix4#mobirise2') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="fwqqvvo77o-"],
[class*=" fwqqvvo77o-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Moririse2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.a7von7cd7f:before {
    content: "\e900";
}

.d2ha3pqfsc:before {
    content: "\e901";
}

.kbnk0mfeq0:before {
    content: "\e902";
}

.fyp3hz0qlr:before {
    content: "\e903";
}

.eokodcjap6:before {
    content: "\e904";
}

.g1n30dymrr:before {
    content: "\e905";
}

.vd8lgiio2x:before {
    content: "\e906";
}

.chgfly5gj1:before {
    content: "\e907";
}

.gn3y8u218j:before {
    content: "\e908";
}

.kqz006q7n3:before {
    content: "\e909";
}

.z9nqtnb5cq:before {
    content: "\e90a";
}

.yind4o36al:before {
    content: "\e90b";
}

.rtaphdgg4q:before {
    content: "\e90c";
}

.qjihlqtztk:before {
    content: "\e90d";
}

.kut9e0ofaw:before {
    content: "\e90e";
}

.dwv9ywi3ef:before {
    content: "\e90f";
}

.e0e2bg73cb:before {
    content: "\e910";
}

.siasce56rm:before {
    content: "\e911";
}

.t5xbw2ftyx:before {
    content: "\e912";
}

.nj7y9mez9b:before {
    content: "\e913";
}

.ty9torjj5i:before {
    content: "\e914";
}

.ou9hved9mp:before {
    content: "\e915";
}

.d3ltdtnnzx:before {
    content: "\e916";
}

.ibdp635mrg:before {
    content: "\e917";
}

.ogafoo8y5c:before {
    content: "\e918";
}

.uieux5z2eu:before {
    content: "\e919";
}

.nlxo5yjjsy:before {
    content: "\e91a";
}

.yv1lgssj92:before {
    content: "\e91b";
}

.nyghyht0xk:before {
    content: "\e91c";
}

.tkj96c27lm:before {
    content: "\e91d";
}

.d7u7lpyf88:before {
    content: "\e91e";
}

.q5jiv4h280:before {
    content: "\e91f";
}

.dfxni5m3tp:before {
    content: "\e920";
}

.ctlti2znbx:before {
    content: "\e921";
}

.e1t4fab6gf:before {
    content: "\e922";
}

.felm45igfy:before {
    content: "\e923";
}

.ehwhfgdgsg:before {
    content: "\e924";
}

.e57akjexqw:before {
    content: "\e925";
}

.oi2l7ee5sz:before {
    content: "\e926";
}

.w8fjoahjet:before {
    content: "\e927";
}

.f48v52t7ma:before {
    content: "\e928";
}

.bwjy49ra2c:before {
    content: "\e929";
}

.n8s67jfy7v:before {
    content: "\e92a";
}

.p44stcoqbw:before {
    content: "\e92b";
}

.mb019si7v1:before {
    content: "\e92c";
}

.y5gbzpbycj:before {
    content: "\e92d";
}

.tvifk1g9rd:before {
    content: "\e92e";
}

.je3newgavy:before {
    content: "\e92f";
}

.tf3lc9ubfr:before {
    content: "\e930";
}

.ufym5ugcj2:before {
    content: "\e931";
}

.yh2ovyojt5:before {
    content: "\e932";
}

.uvcd8j7lrw:before {
    content: "\e933";
}

.o8yiy8tefp:before {
    content: "\e934";
}

.k9fhxntz9o:before {
    content: "\e935";
}

.dwojzx0dii:before {
    content: "\e936";
}

.ealc1dtyjv:before {
    content: "\e937";
}

.vrmfybv6iz:before {
    content: "\e938";
}

.sh2c7ejuho:before {
    content: "\e939";
}

.wfa1403wrc:before {
    content: "\e93a";
}

.k3onnyj5fp:before {
    content: "\e93b";
}

.gs48xhpbbo:before {
    content: "\e93c";
}

.gv4kaenyvi:before {
    content: "\e93d";
}

.sncgjpm18u:before {
    content: "\e93e";
}

.vjzse1h0ao:before {
    content: "\e93f";
}

.l01gh78d8l:before {
    content: "\e940";
}

.j9zixzqj2t:before {
    content: "\e941";
}

.cr4u5k6p9h:before {
    content: "\e942";
}

.ml1p9hsu9l:before {
    content: "\e943";
}

.nobmd29cly:before {
    content: "\e944";
}

.szmdwybhlz:before {
    content: "\e945";
}

.tju2y6jdx3:before {
    content: "\e946";
}

.qn8kdsl0qw:before {
    content: "\e947";
}

.f0xvfqlg4s:before {
    content: "\e948";
}

.p1fvxmcham:before {
    content: "\e949";
}

.monoauip6o:before {
    content: "\e94a";
}

.assuefprd6:before {
    content: "\e94b";
}

.t7a9j8lkmx:before {
    content: "\e94c";
}

.u1isa6mnd4:before {
    content: "\e94d";
}

.dq9rh4jhmw:before {
    content: "\e94e";
}

.xu9nn6hafc:before {
    content: "\e94f";
}

.ukmisomwwl:before {
    content: "\e950";
}

.i47xzus78i:before {
    content: "\e951";
}

.frl4unznj1:before {
    content: "\e952";
}

.dyqw6mzbt7:before {
    content: "\e953";
}

.gpmmjdqywc:before {
    content: "\e954";
}

.kcpgz82iz2:before {
    content: "\e955";
}

.knakbv1hnn:before {
    content: "\e956";
}

.z09dyjwqsx:before {
    content: "\e957";
}

.ydr7xuu6v7:before {
    content: "\e958";
}

.t4u0lhimlk:before {
    content: "\e959";
}

.ejhbii5ptt:before {
    content: "\e95a";
}

.chq3r3stwy:before {
    content: "\e95b";
}

.t75zdi2pwe:before {
    content: "\e95c";
}

.peq33zg190:before {
    content: "\e95d";
}

.gm38mjdryt:before {
    content: "\e95e";
}

.ydjujzum6x:before {
    content: "\e95f";
}

.zynrimpape:before {
    content: "\e960";
}

.l6lqm4jz6l:before {
    content: "\e961";
}

.ewpxsixpsj:before {
    content: "\e962";
}

.s04c8p7nwq:before {
    content: "\e963";
}

.oqhmuci8in:before {
    content: "\e964";
}

.x449dauiyt:before {
    content: "\e965";
}

.h4z3xxv5bs:before {
    content: "\e966";
}

.gr18t0rekr:before {
    content: "\e967";
}

.xmqj7b5se8:before {
    content: "\e968";
}

.qcs0tp4mm1:before {
    content: "\e969";
}

.sw9q6f4nx0:before {
    content: "\e96a";
}

.kq8u6797hs:before {
    content: "\e96b";
}

.rgnvsf1guf:before {
    content: "\e96c";
}

.hikslvvyjh:before {
    content: "\e96d";
}

.yrgppbocfs:before {
    content: "\e96e";
}

.th88zlsxet:before {
    content: "\e96f";
}

.eftt1vd7fs:before {
    content: "\e970";
}

.m2x474wlfc:before {
    content: "\e971";
}

.rjap7y13md:before {
    content: "\e972";
}

.e8kpy2zwbh:before {
    content: "\e973";
}

.r79tqazl8e:before {
    content: "\e974";
}

.xcwulea357:before {
    content: "\e975";
}

.nrzl8xc0v2:before {
    content: "\e976";
}

.w0wfq7zr1c:before {
    content: "\e977";
}

.dsbi7rpar9:before {
    content: "\e978";
}

.g4br7kfcbw:before {
    content: "\e979";
}

.v6f39afwa0:before {
    content: "\e97a";
}

.jt7tcy8n4x:before {
    content: "\e97b";
}

.h11232ht45:before {
    content: "\e97c";
}

.rw73eew4zx:before {
    content: "\e97d";
}

.yj9vzm0wje:before {
    content: "\e97e";
}

.jj90vrpru1:before {
    content: "\e97f";
}

.zj1r6hff2m:before {
    content: "\e980";
}

.dbhljvqskl:before {
    content: "\e981";
}

.gkjxuqqo6o:before {
    content: "\e982";
}

.ss8rgcmj02:before {
    content: "\e983";
}

.tfza46hqk2:before {
    content: "\e984";
}

.gq3w1dtkl6:before {
    content: "\e985";
}

.gk5b8wqtvv:before {
    content: "\e986";
}

.am3zknznwu:before {
    content: "\e987";
}

.jpe6mr6xgr:before {
    content: "\e988";
}

.ba20ovjunn:before {
    content: "\e989";
}

.mmqnettega:before {
    content: "\e98a";
}

.lm60k45xi1:before {
    content: "\e98b";
}

.vglziog6ig:before {
    content: "\e98c";
}

.xkxvc8k8dw:before {
    content: "\e98d";
}

.mys9z1cpkg:before {
    content: "\e98e";
}

.c1ylb82sfz:before {
    content: "\e98f";
}

.c566f2a2z4:before {
    content: "\e990";
}

.odpjh7dgcn:before {
    content: "\e991";
}

.l6iwevl3yc:before {
    content: "\e992";
}

.lutw7x11i4:before {
    content: "\e993";
}

.t50xecvd71:before {
    content: "\e994";
}

.bm4jgq4kty:before {
    content: "\e995";
}

.humgg9a2fh:before {
    content: "\e996";
}

.gi5s9khxnj:before {
    content: "\e997";
}

.z2mxa6vfkq:before {
    content: "\e998";
}

.tqy30k3mdh:before {
    content: "\e999";
}

.h35ikefelc:before {
    content: "\e99a";
}

.ou37x5364x:before {
    content: "\e99b";
}

.dqt8gtfd6d:before {
    content: "\e99c";
}